Studio One Version 4

We would like to draw attention to libraries that we make for Studio One mainly for Presence XT. The libraries available were made in version 3  and not compatible with version the recent upgrade of version 4. This is because as we have found recently that the soundset file made in version 3 does not install correctly in version 4 at this present in time. It may be just a compatibility issue or a bug which maybe resolved at a later stage.

We urge customers to consider which version of Studio One they have before making any purchases as we cannot guarantee any libraries working in version 4.

Close Menu
error: Content is protected !!
×
×

Cart